# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.InstantKeyDeserializer

Packages that use InstantKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of InstantKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as InstantKeyDeserializer
Modifier and Type
Field
Description
`static final InstantKeyDeserializer`
InstantKeyDeserializer.`INSTANCE`